al_get_touch_input_state(3)

NAME

al_get_touch_input_state - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_get_touch_input_state(ALLEGRO_TOUCH_INPUT_STATE *ret_state)

DESCRIPTION

Gets the current touch input state. The touch information is copied into the ALLEGRO_TOUCH_INPUT_STATE(3) you provide to this function.

SINCE

5.1.0